/*BEGIN textv2_1707134878442_86011120063*/
#builder-sections #textv2_1707134878442_86011120063 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134878442_86011120063 .omw-sentence {padding:0px;}
/*END textv2_1707134878442_86011120063*/

/*BEGIN contacts_1707134878447_13760570674*//*END contacts_1707134878447_13760570674*/

/*BEGIN w_1707134886520_77161462542*//*END w_1707134886520_77161462542*/

/*BEGIN w_1707134886523_36828749524*//*END w_1707134886523_36828749524*/

/*BEGIN textv2_1707135018112_40773702959*/
#builder-sections #textv2_1707135018112_40773702959 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707135018112_40773702959 .omw-sentence {padding:0px;}
/*END textv2_1707135018112_40773702959*/

/*BEGIN textv2_1707134887548_53424162772*/
#builder-sections #textv2_1707134887548_53424162772 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1707134887548_53424162772 .omw-sentence {padding:0px;}
/*END textv2_1707134887548_53424162772*/

/*BEGIN w_1721222479229*/
#builder-sections [idd='w_1721222479229'] {background-color:transparent !important; }
/*END w_1721222479229*/

/*BEGIN w_1707408644932_43226802758*/
#builder-sections [idd='w_1707408644932_43226802758'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1707408644932_43226802758*/

/*BEGIN title_1628606221990*/
#builder-sections #title_1628606221990 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1628606221990 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1628606221990*/

/*BEGIN w_1628606284827*/
#builder-sections [idd='w_1628606284827'] {background-color:var(--cor6) !important; }
/*END w_1628606284827*/

/*BEGIN socialnetworks_1628606221992*/
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {background-color: dummy !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div i {color:dummy !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {border-left:8px solid transparent !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {border-right:8px solid transparent !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {border-top:8px solid transparent !important; }
#builder-sections #socialnetworks_1628606221992 .omw-socialnetworks div {border-bottom:8px solid transparent !important; }
/*END socialnetworks_1628606221992*/

/*BEGIN w_1628606235070*/
#builder-sections [idd='w_1628606235070'] {background-color:transparent !important; }
/*END w_1628606235070*/

/*BEGIN w_1628606230903*/
#builder-sections [idd='w_1628606230903'] {background-color:transparent !important; }
/*END w_1628606230903*/

/*BEGIN w_1628606260678*/
#builder-sections [idd='w_1628606260678'] {background-color:var(--cor6) !important; }
/*END w_1628606260678*/

/*BEGIN logotipo_1628254359956*//*END logotipo_1628254359956*/

/*BEGIN text_1628254399009*//*END text_1628254399009*/

/*BEGIN text_1628254359957*//*END text_1628254359957*/

/*BEGIN text_1628254359957*//*END text_1628254359957*/

/*BEGIN text_1628254452641*//*END text_1628254452641*/

/*BEGIN text_1628254452641*//*END text_1628254452641*/

/*BEGIN paymentsv2_1628254853693*//*END paymentsv2_1628254853693*/

/*BEGIN socialnetworks_1628254687142*//*END socialnetworks_1628254687142*/

/*BEGIN 1721318094306_17670111699*/
#builder-sections [idd='1721318094306_17670111699'] {background-color:transparent !important; }
/*END 1721318094306_17670111699*/

/*BEGIN w_1684494301724*/
#builder-sections [idd='w_1684494301724'] {background-color:var(--cor5) !important; }
/*END w_1684494301724*/

/*BEGIN 1721318094306_8237875001*/
#builder-sections [idd='1721318094306_8237875001'] {background-color:var(--cor6) !important; }
/*END 1721318094306_8237875001*/

/*BEGIN 1722436837402_46880090420*/
#builder-sections [idd='1722436837402_46880090420'] {background-color:transparent !important; }
/*END 1722436837402_46880090420*/

/*BEGIN textv2_1722436889004_41023855143*/
#builder-sections #textv2_1722436889004_41023855143 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722436889004_41023855143 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722436889004_41023855143 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722436889004_41023855143 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722436889004_41023855143 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722436889004_41023855143 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722436889004_41023855143 .omw-sentence {padding:0px;}
/*END textv2_1722436889004_41023855143*/

/*BEGIN textv2_1722531450973_98032005816*/
#builder-sections #textv2_1722531450973_98032005816 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531450973_98032005816 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531450973_98032005816 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531450973_98032005816 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531450973_98032005816 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531450973_98032005816 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531450973_98032005816 .omw-sentence {padding:0px;}
/*END textv2_1722531450973_98032005816*/

/*BEGIN 1722531440027_32688227707*/
#builder-sections [idd='1722531440027_32688227707'] {background-color:transparent !important; }
/*END 1722531440027_32688227707*/

/*BEGIN 1722531706039_62299384335*/
#builder-sections [idd='1722531706039_62299384335'] {background-color:transparent !important; }
/*END 1722531706039_62299384335*/

/*BEGIN 1722531706039_76166599984*/
#builder-sections [idd='1722531706039_76166599984'] {background-color:transparent !important; }
/*END 1722531706039_76166599984*/

/*BEGIN textv2_1722531718711_38887633991*/
#builder-sections #textv2_1722531718711_38887633991 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531718711_38887633991 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531718711_38887633991 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531718711_38887633991 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531718711_38887633991 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531718711_38887633991 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531718711_38887633991 .omw-sentence {padding:0px;}
/*END textv2_1722531718711_38887633991*/

/*BEGIN textv2_1722531788244_28860342859*/
#builder-sections #textv2_1722531788244_28860342859 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531788244_28860342859 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531788244_28860342859 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531788244_28860342859 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531788244_28860342859 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531788244_28860342859 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1722531788244_28860342859 .omw-sentence {padding:0px;}
/*END textv2_1722531788244_28860342859*/

/*BEGIN textv2_1748110889366_20744591140*/
#builder-sections #textv2_1748110889366_20744591140 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748110889366_20744591140 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748110889366_20744591140 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748110889366_20744591140 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748110889366_20744591140 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748110889366_20744591140 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748110889366_20744591140 .omw-sentence {padding:0px;}
/*END textv2_1748110889366_20744591140*/

/*BEGIN textv2_1748111010279_26792200719*/
#builder-sections #textv2_1748111010279_26792200719 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111010279_26792200719 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111010279_26792200719 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111010279_26792200719 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111010279_26792200719 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111010279_26792200719 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111010279_26792200719 .omw-sentence {padding:0px;}
/*END textv2_1748111010279_26792200719*/

/*BEGIN w_1748111024281*/
#builder-sections [idd='w_1748111024281'] {background-color:transparent !important; }
/*END w_1748111024281*/

/*BEGIN socialnetworks_1721317667062_72634258957*/
#builder-sections #socialnetworks_1721317667062_72634258957 .omw-socialnetworks div {background-color: dummy !important; }
#builder-sections #socialnetworks_1721317667062_72634258957 .omw-socialnetworks div i {color:dummy !important; }
#builder-sections #socialnetworks_1721317667062_72634258957 .omw-socialnetworks div {border-left:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1721317667062_72634258957 .omw-socialnetworks div {border-right:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1721317667062_72634258957 .omw-socialnetworks div {border-top:1px solid rgba(0, 0, 0, 0) !important; }
#builder-sections #socialnetworks_1721317667062_72634258957 .omw-socialnetworks div {border-bottom:1px solid rgba(0, 0, 0, 0) !important; }
/*END socialnetworks_1721317667062_72634258957*/

/*BEGIN 1721317613998_7674581063*/
#builder-sections [idd='1721317613998_7674581063'] {background-color:transparent !important; }
/*END 1721317613998_7674581063*/

/*BEGIN 1722531706039_6744878809*/
#builder-sections [idd='1722531706039_6744878809'] {background-color:transparent !important; }
/*END 1722531706039_6744878809*/

/*BEGIN 1721317613998_92919851437*/
#builder-sections [idd='1721317613998_92919851437'] {background-color:var(--cor6) !important; }
/*END 1721317613998_92919851437*/

/*BEGIN 1721317613998_28032495286*/
#builder-sections [idd='1721317613998_28032495286'] {background-color:transparent !important; }
/*END 1721317613998_28032495286*/

/*BEGIN textv2_1748111053686_13325389890*/
#builder-sections #textv2_1748111053686_13325389890 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111053686_13325389890 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111053686_13325389890 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111053686_13325389890 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111053686_13325389890 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111053686_13325389890 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1748111053686_13325389890 .omw-sentence {padding:0px;}
/*END textv2_1748111053686_13325389890*/

/*BEGIN textv2_1709549942760_50997653683*//*END textv2_1709549942760_50997653683*/

/*BEGIN imagev2_1709549942761_32093317742*//*END imagev2_1709549942761_32093317742*/

/*BEGIN textv2_1709549942761_89994003939*//*END textv2_1709549942761_89994003939*/

/*BEGIN buttonv2_1709549942762_67768741828*//*END buttonv2_1709549942762_67768741828*/

/*BEGIN w_1751902588629*/
#builder-sections [idd='w_1751902588629'] {background-color:transparent !important; }
/*END w_1751902588629*/

/*BEGIN w_1709547854903_55438068325*/
#builder-sections [idd='w_1709547854903_55438068325'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1709547854903_55438068325*/

/*BEGIN w_1709547854902_90711688458*/
#builder-sections [idd='w_1709547854902_90711688458'] {background-color:var(--cor6) !important; }
/*END w_1709547854902_90711688458*/

/*BEGIN imagev2_1709547854904_60562444958*/
#builder-sections #imagev2_1709547854904_60562444958 img {box-shadow:0px 0px 0px transparent !important;}
#builder-sections #imagev2_1709547854904_60562444958 img {border-left: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709547854904_60562444958 img {border-right: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709547854904_60562444958 img {border-top: 4px solid var(--cor1) !important;}
#builder-sections #imagev2_1709547854904_60562444958 img {border-bottom: 4px solid var(--cor1) !important;}
/*END imagev2_1709547854904_60562444958*/

/*BEGIN w_1751902983617*/
#builder-sections [idd='w_1751902983617'] {background-color:transparent !important; }
/*END w_1751902983617*/

/*BEGIN textv2_1709547854905_48857752908*/
#builder-sections #textv2_1709547854905_48857752908 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547854905_48857752908 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547854905_48857752908 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547854905_48857752908 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547854905_48857752908 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547854905_48857752908 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1709547854905_48857752908 .omw-sentence {padding:0px;}

/*END textv2_1709547854905_48857752908*/
